/***************************************************************************
* $Id: Main.java 142206 2002-03-10 16:08:04Z rdale $
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/

import org.kde.qt.*;

public class Main {

public static void main(String[] args)
{
    QApplication a = new QApplication( args );

    RangeControls rangecontrols = new RangeControls();
    rangecontrols.resize( 500, 300 );
    rangecontrols.setCaption( "Qt Example - Range Control Widgets" );
    a.setMainWidget( rangecontrols );
    rangecontrols.show();

    a.exec();
    return;
}

	static {
		qtjava.initialize();
	}
}

